<?php
$z[0]=Array("field","副厅长,岳德松,四川省,免",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","四川省人民政府：免去岳德松省公安厅副厅长职务 (记者 董焦)10日，省政府网站公布了一项人事任免，经四川省人民政府第101次常务会议决定：免去岳德",76,321);
$z[1][4]['name']="description";
$z[2]=Array("field","四川省政府：免去岳德松省公安厅副厅长职务",323,421);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",423,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　(记者 董焦)10日，省政府<a href=\"http://php.xinnue.com\">网站</a>发布了一项人事任<a href=\"/fashion/jianfei/17322.html\">免</a>，经<a href=\"/fazhi/ff/201511/29883.html\">四川省</a>人民政府第101次常务会议决定：免去岳德松的四川省公安厅<a href=\"/news/china/difang/201508/1918952.html\">副厅长</a>职务。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p><p><strong>　　四川省人民政府：免去岳德松省公安厅副厅长职务</strong></p>",562,1133);
$z[6][4]['name']="body";
$z[7]=Array("field","",1135,1174);
$z[7][4]['name']="litpic";

?>